<?php
// $Id: comment.php,v 1.1 2008/07/05 08:25:21 minahito Exp $

if (!defined('_CM_TITLE')) {

define('_CM_TITLE','Titulek');
define('_CM_MESSAGE','Zpráva');
define('_CM_DOSMILEY','Ikony povoleny');
define('_CM_DOHTML','HTML povoleno');
define('_CM_DOAUTOWRAP','Zalamování řádků');
define('_CM_DOXCODE','Povolit XOOPS kódy');
define('_CM_REFRESH','Obnovit');
define('_CM_PENDING','Čekající');
define('_CM_HIDDEN','Skryté');
define('_CM_ACTIVE','Aktivní');
define('_CM_STATUS','Stav');
define('_CM_POSTCOMMENT','Poslat komentář');
define('_CM_REPLIES','Odpovědi');
define('_CM_PARENT','Mateřská');
define('_CM_TOP','Nahoru');
define('_CM_BOTTOM','Dolů');
define('_CM_ONLINE','Online!');
define('_CM_POSTED','Podáno'); // Posted date
define('_CM_UPDATED', 'Aktualizace');
define('_CM_THREAD','Vlákno');
define('_CM_POSTER','Poslal');
define('_CM_JOINED','Registrován');
define('_CM_POSTS','Příspěvků');
define('_CM_FROM','Bydliště');
define('_CM_COMDELETED', 'Komentář(e) smazán(y)).');
define('_CM_COMDELETENG', 'Nelze smazat komentář.');
define('_CM_DELETESELECT', 'Smazat všechny související komentáře?');
define('_CM_DELETEONE', 'Ne, smazat pouze tento komentář');
define('_CM_DELETEALL', 'Ano, smazat vše');
define('_CM_THANKSPOST', 'Děkujeme za Váš příspěvek!');
define('_CM_NOTICE', "Komentář je vlastnictvím jeho autora. Neodpovídáme za jeho obsah.");
define('_CM_COMRULES','Pravidla pro komentáře');
define('_CM_COMAPPROVEALL','Komentáře jsou povoleny všem');
define('_CM_COMAPPROVEUSER','Komentáře jsou povoleny pro registrované uživatele');
define('_CM_COMAPPROVEADMIN','Všechny komentáře musí schválit administrátor');
define('_CM_COMANONPOST','Může anonym poslat komentář?');
define('_CM_COMNOCOM','Zakázat komentáře');
}
?>
